contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0116709.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.ios_arct_carbn
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/116709
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/116709
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0063/0116709/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0116709/
identification:
  abstract:
    en: 'This dataset includes biological, chemical, discrete sample, physical and
      profile data collected from AIRCRAFT, ARCTIC IVIK, Amundsen, HENRY LARSEN, JOHN
      P. TULLY, LOUIS S. ST-LAURENT, PIERRE RADISSON, SIR WILFRID LAURIER and THETA
      in the Arctic Ocean, Baffin Bay, Beaufort Sea, Bering Sea, Coastal Waters of
      Southeast Alaska and British Columbia, Davis Strait, Gulf of Alaska, Gulf of
      St. Lawrence, Hudson Strait, Labrador Sea, North Pacific Ocean and Northwestern
      Passages from 1974-08-11 to 2009-10-15. These data include AMMONIUM (NH4), CHLOROPHYLL
      A, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED ORGANIC CARBON, DISSOLVED OXYGEN,
      Delta Oxygen-18, HYDROSTATIC PRESSURE, NITRATE, PARTICULATE ORGANIC CARBON,
      PARTICULATE ORGANIC NITROGEN (PON), PHAEOPHYTIN, Potential temperature (theta),
      SALINITY, TOTAL ALKALINITY (TA), Total Organic Carbon (TOC), WATER TEMPERATURE,
      pH, phosphate, silicate and suspended solids. The instruments used to collect
      these data include CTD and bottle.


      These data were collected by Lisa A. Miller of Department of Fisheries and Oceans;
      Institute of Ocean Sciences; Climate Chemistry Laboratory, C. S. Wong of Fisheries
      and Oceans Canada; Institute of Ocean Sciences, and Karina E. Giesbrecht of
      University of Victoria School of Earth and Ocean Sciences as part of the IOS_Arctic_Database
      dataset. CDIAC associated the following cruise ID(s) with this dataset: 34 cruises
      and IOS Arctic Database 1974-2009'
    fr: 'This dataset includes biological, chemical, discrete sample, physical and
      profile data collected from AIRCRAFT, ARCTIC IVIK, Amundsen, HENRY LARSEN, JOHN
      P. TULLY, LOUIS S. ST-LAURENT, PIERRE RADISSON, SIR WILFRID LAURIER and THETA
      in the Arctic Ocean, Baffin Bay, Beaufort Sea, Bering Sea, Coastal Waters of
      Southeast Alaska and British Columbia, Davis Strait, Gulf of Alaska, Gulf of
      St. Lawrence, Hudson Strait, Labrador Sea, North Pacific Ocean and Northwestern
      Passages from 1974-08-11 to 2009-10-15. These data include AMMONIUM (NH4), CHLOROPHYLL
      A, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED ORGANIC CARBON, DISSOLVED OXYGEN,
      Delta Oxygen-18, HYDROSTATIC PRESSURE, NITRATE, PARTICULATE ORGANIC CARBON,
      PARTICULATE ORGANIC NITROGEN (PON), PHAEOPHYTIN, Potential temperature (theta),
      SALINITY, TOTAL ALKALINITY (TA), Total Organic Carbon (TOC), WATER TEMPERATURE,
      pH, phosphate, silicate and suspended solids. The instruments used to collect
      these data include CTD and bottle.


      These data were collected by Lisa A. Miller of Department of Fisheries and Oceans;
      Institute of Ocean Sciences; Climate Chemistry Laboratory, C. S. Wong of Fisheries
      and Oceans Canada; Institute of Ocean Sciences, and Karina E. Giesbrecht of
      University of Victoria School of Earth and Ocean Sciences as part of the IOS_Arctic_Database
      dataset. CDIAC associated the following cruise ID(s) with this dataset: 34 cruises
      and IOS Arctic Database 1974-2009 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0116709, '189119870330', 18AW19860910, 18DD19870731, 18DL20030913, 18DL20031015,
        18DL20031126, 18DL20040107, 18DL20040218, 18DL20040401, 18DL20040513, 18DL20040625,
        18DL20040806, 18HS19900906, 18HS19920920, 18HS19930824, 18LU20000705, 18LU20000902,
        18LU20080702, 18LU20080923, 18LU20090710, 18P219750802, 18RD20020922, 18SN19950803,
        18SN19960910, 18SN19970801, 18SN20020816, 18SN20030806, 18SN20050729, 18SN20060805,
        18SN20060914, 18SN20070704, 18SN20070726, 18SN20080717, 18SN20090917, 18TH19740811,
        AIRCRAFT, 'AIRCRAFT (call sign: VP407, ICES code: 1891)', ALKALI, AMMONIUM
          (NH4), ARCTIC IVIK, 'ARCTIC IVIK (ICES code: 18AW)', 'Amundsen (call sign:
          CGDT, ICES code: 18DL, 2003-)', Arctic Ocean, Baffin Bay, Beaufort Sea,
        Bering Sea, 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences, Science Branch,
          Pacific Region, Fisheries and Oceans, Canada', CARBON - TOTAL ORGANIC, CCGS
          Amundsen, CCGS Henry Larsen, CCGS Louis S. St-Laurent, CCGS Sir Wilfrid
          Laurier, CHLORA, CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY,
        CTDSAL, CTDTMP, Chukchi Sea, Coastal Waters of Southeast Alaska and British
          Columbia, DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED ORGANIC CARBON,
        DISSOLVED OXYGEN, DOC, Davis Strait, Delta Oxygen-18, Department of Fisheries
          and Oceans Canada; Institute of Ocean Sciences, Discrete measurement, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SUSPENDED SOLIDS, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > POTENTIAL TEMPERATURE, Gulf of Alaska, Gulf of St. Lawrence,
        'HENRY LARSEN (call sign: CGHL, ICES code: 18HS)', HYDROSTATIC PRESSURE, Hudson
          Strait, IOS Arctic Database 1974-2009, JOHN P. TULLY, 'JOHN P. TULLY (call
          sign: CG2958, ICES code: 18DD, 1984-)', 'LOUIS S. ST-LAURENT (call sign:
          CGBN, ICES code: 18SN, 1969-)', Labrador Sea, NH4, NITRAT, NITRATE, North
          Pacific Ocean, Northwestern Passages, O18, OCEAN > ARCTIC OCEAN, OCEAN >
          ARCTIC OCEAN > BEAUFORT SEA, OCEAN > ARCTIC OCEAN > CHUKCHI SEA, OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > DAVIS STRAIT, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF
          OF ST LAWRENCE, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > BERING SEA, OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN > GULF OF ALASKA, OXYGEN, Ocean Carbon and Acidification Data
          System (OCADS) Project, PARTICULATE ORGANIC CARBON, PARTICULATE ORGANIC
          NITROGEN (PON), PIERRE RADISSON, 'PIERRE RADISSON (call sign: CGSB, ICES
          code: 18RD, 1978-)', POC, PON, Potential temperature (theta), Profile, SALNTY,
        SILCAT, 'SIR WILFRID LAURIER (call sign: CGJK, ICES code: 18LU, 1986-)', Ships,
        TA, TCARBN, THETA, 'THETA (ICES code: 31TQ)', TOC, TSS, University of Victoria;
          School of Earth & Ocean Sciences, biological, bottle, chemical, discrete
          sample, profile, silicate, suspended solids]
      fr: [0116709 (FR), 189119870330 (FR), 18AW19860910 (FR), 18DD19870731 (FR),
        18DL20030913 (FR), 18DL20031015 (FR), 18DL20031126 (FR), 18DL20040107 (FR),
        18DL20040218 (FR), 18DL20040401 (FR), 18DL20040513 (FR), 18DL20040625 (FR),
        18DL20040806 (FR), 18HS19900906 (FR), 18HS19920920 (FR), 18HS19930824 (FR),
        18LU20000705 (FR), 18LU20000902 (FR), 18LU20080702 (FR), 18LU20080923 (FR),
        18LU20090710 (FR), 18P219750802 (FR), 18RD20020922 (FR), 18SN19950803 (FR),
        18SN19960910 (FR), 18SN19970801 (FR), 18SN20020816 (FR), 18SN20030806 (FR),
        18SN20050729 (FR), 18SN20060805 (FR), 18SN20060914 (FR), 18SN20070704 (FR),
        18SN20070726 (FR), 18SN20080717 (FR), 18SN20090917 (FR), 18TH19740811 (FR),
        AIRCRAFT (FR), 'AIRCRAFT (call sign: VP407, ICES code: 1891) (FR)', ALKALI
          (FR), AMMONIUM (NH4) (FR), ARCTIC IVIK (FR), 'ARCTIC IVIK (ICES code: 18AW)
          (FR)', 'Amundsen (call sign: CGDT, ICES code: 18DL, 2003-) (FR)', Arctic
          Ocean (FR), Baffin Bay (FR), Beaufort Sea (FR), Bering Sea (FR), 'CA/DFO/PR/SB/IOS
          > Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries
          and Oceans, Canada (FR)', CARBON - TOTAL ORGANIC (FR), CCGS Amundsen (FR),
        CCGS Henry Larsen (FR), CCGS Louis S. St-Laurent (FR), CCGS Sir Wilfrid Laurier
          (FR), CHLORA (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), Chukchi Sea (FR), Coastal Waters of
          Southeast Alaska and British Columbia (FR), DIC (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), DISSOLVED ORGANIC CARBON (FR), DISSOLVED OXYGEN (FR),
        DOC (FR), Davis Strait (FR), Delta Oxygen-18 (FR), Department of Fisheries
          and Oceans Canada; Institute of Ocean Sciences (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITROGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SUSPENDED SOLIDS (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE (FR), Gulf of Alaska (FR), Gulf of St. Lawrence (FR), 'HENRY
          LARSEN (call sign: CGHL, ICES code: 18HS) (FR)', HYDROSTATIC PRESSURE (FR),
        Hudson Strait (FR), IOS Arctic Database 1974-2009 (FR), JOHN P. TULLY (FR),
        'JOHN P. TULLY (call sign: CG2958, ICES code: 18DD, 1984-) (FR)', 'LOUIS S.
          ST-LAURENT (call sign: CGBN, ICES code: 18SN, 1969-) (FR)', Labrador Sea
          (FR), NH4 (FR), NITRAT (FR), NITRATE (FR), North Pacific Ocean (FR), Northwestern
          Passages (FR), O18 (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN
          > BEAUFORT SEA (FR), OCEAN > ARCTIC OCEAN > CHUKCHI SEA (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > DAVIS STRAIT (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > GULF OF ST LAWRENCE (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), OXYGEN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), PARTICULATE
          ORGANIC CARBON (FR), PARTICULATE ORGANIC NITROGEN (PON) (FR), PIERRE RADISSON
          (FR), 'PIERRE RADISSON (call sign: CGSB, ICES code: 18RD, 1978-) (FR)',
        POC (FR), PON (FR), Potential temperature (theta) (FR), Profile (FR), SALNTY
          (FR), SILCAT (FR), 'SIR WILFRID LAURIER (call sign: CGJK, ICES code: 18LU,
          1986-) (FR)', Ships (FR), TA (FR), TCARBN (FR), THETA (FR), 'THETA (ICES
          code: 31TQ) (FR)', TOC (FR), TSS (FR), University of Victoria; School of
          Earth & Ocean Sciences (FR), biological (FR), bottle (FR), chemical (FR),
        discrete sample (FR), profile (FR), silicate (FR), suspended solids (FR)]
    eov:
      en: [CHLOROPHYLL A, Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce',
        'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center, Environmental
          Sciences Division, Oak Ridge National Laboratory, U. S. Department of Energy',
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, PHAEO, PHAEOPHYTIN, PHSPHT, PH_TOT, SALINITY,
        WATER TEMPERATURE, oceanography, pH, phosphate, physical, total alkalinity]
      fr: [CHLOROPHYLL A (FR), Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHAEO (FR),
        PHAEOPHYTIN (FR), PHSPHT (FR), PH_TOT (FR), SALINITY (FR), WATER TEMPERATURE
          (FR), oceanography (FR), pH (FR), phosphate (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete sample and profile observations using CTD,
      bottle and other instruments from AIRCRAFT, ARCTIC IVIK and others in the Arctic
      Ocean, Baffin Bay and others from 1974-08-11 to 2009-10-15 (NCEI Accession 0116709)
    fr: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete sample and profile observations using CTD,
      bottle and other instruments from AIRCRAFT, ARCTIC IVIK and others in the Arctic
      Ocean, Baffin Bay and others from 1974-08-11 to 2009-10-15 (NCEI Accession 0116709)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0116709
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [174.1467, 48.37, -53.261, 83.0295]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
